.events-listing .listing-block-wrap .listing-block .automallprofile-linkwrap{
	 width: 251px;height: 222px;
	.image-section{ width:100%;height:100% }
	.event-status { 
		width:fit-content;padding:0 0.6625rem;height:24px;inset: 12px auto auto 14px;z-index: 1;
		border-radius: 32px;
	 }
	.event-status.live{background-color:#FA3535;}
	.event-status.upcoming{background-color:#2a2b29;}
	.event-status img{display:none}
	.event-status .status-dot{width:8px;height:8px;background-color: #fff;border-radius: 50%;margin-right:8px}
	.event-status .status-text{font-size:12px;font-weight:500;position: relative;inset:0}
}
